<span class="namedEntityRef {{ data.entityType }}" (click)="goToEntityInList()"
	[class.active]="entity">
	<evt-content-viewer *ngFor="let element of data.content" [content]="element" ></evt-content-viewer>
</span>

<evt-named-entity *ngIf="entity" [entity]="entity"></evt-named-entity>
